Subject: Revised Unify Plan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 16 Jan 2000 11:52:00 -0800 (PST)

During the last few weeks, we experienced significant increases in Unify 
transaction volumes because of Columbia Energy Services acquisition, EOL and 
Calgary implementation.   For example, recently the Logistics transactions 
increased by 91% while deal/meter count increased by 61% and total volume 
(MMBTU) by 66%.  In addition, it is very possible that volumes may increase 
by another 30% due to  new acquisitions in the near future. For these 
reasons, we  must put our efforts in overhauling Unify Settlement  now before 
working on London implementation.  Therefore, we are postponing our February 
out visit to London.,  We will let you know our revised plans and targets as 
soon as we can.  Thank you.